SYNC(1)

NUME
sync - sincronizarea scrierilor din zona de prestocare (cache) cu stocarea persistentă

SINOPSIS
sync [OPȚIUNE] [FIȘIER]...

DESCRIERE

Sincronizează scrierile stocate în memora tampon cu stocarea persistentă

Dacă sunt specificate unul sau mai multe fișiere, le sincronizează numai pe acestea sau sistemele de fișiere care le conțin.

-d, --data
    sincronizează numai datele fișierului, fără metadate inutile

-f, --file-system
    sincronizează sistemele de fișiere care conțin fișierele

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

ERORI
Garanțiile de persistență variază în funcție de sistem. Pentru mai multe detalii, consultați apelurile de sistem de mai jos.

AUTOR
Scris de Jim Meyering și Giuseppe Scrivano.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2024 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
fdatasync(2), fsync(2), sync(2), syncfs(2)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/sync>
sau local rulând comanda: «info '(coreutils) sync invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.